pymodbus 0.9.0+r175-2 source package in Ubuntu

Changelog

pymodbus (0.9.0+r175-2) unstable; urgency=low


  * Set correct python dependencies (Closes: #642460).
    Thanks to Thomas Bechtold <email address hidden>.

 -- W. Martin Borgert <email address hidden>  Wed, 28 Dec 2011 22:02:00 +0000

Upload details

Uploaded by:
Debian Python Modules Team on 2011-12-29
Uploaded to:
Sid
Original maintainer:
Debian Python Modules Team
Architectures:
all
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2012-01-08 universe python

Builds

Precise: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
pymodbus_0.9.0+r175-2.dsc 1.4 KiB 23a9594a88299845b1ddc2fbb366a6a1589007c9e1ad4ab6b589ba28fc911779
pymodbus_0.9.0+r175.orig.tar.gz 645.1 KiB 1ab2752391cf69426974a92f7b93319caa41bdc3cdda460ea3d3b448715921de
pymodbus_0.9.0+r175-2.debian.tar.gz 2.6 KiB 87c0cde2e6a87b5af8a666cf587b3fe57ebedef4d64a28c2d7896d9e64abc414

No changes file available.

Binary packages built by this source

python-pymodbus: No summary available for python-pymodbus in ubuntu quantal.

No description available for python-pymodbus in ubuntu quantal.